Commands and drag & drop stop working when bookmarks menu button moves across toolbars



Bookmark editing is not working properly with the new widget, drag & drop, deleting, etc. Drag & drop, it moves the bookmark somewhere else above where you dropped it. Deleting doesn't work at all. They're maybe more issues, but didn't test everything.






Bookmaarks menu should function the same as the bookmark menu
